#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'mailinfo.detailinfo'}
#{/set}

<div class="content">
<table class="table table-sm">
    <tr>
        <th class="TitleLeft">&{'mailinfo.id'}</th>
        <td>${mq.id}</td>
        <input type="hidden" name=id value =${mq.id} >
    </tr>
    <tr>
        <th class="TitleLeft">&{'mailinfo.from'}</th>
        <td>
          ${mq.from_address}
        </td>
    </tr>
    <tr>
        <th class="TitleLeft">&{'mailinfo.to'}</th>
        <td>${mq.to_addresses}</td>
    </tr>
    <tr>
        <th class="TitleLeft">cc</th>
        <td>${mq.cc_addresses}</td>
    </tr>
    <tr>
    <th class="TitleLeft">bcc</th>
    <td>${mq.bcc_addresses}</td>
    </tr>
     <th class="TitleLeft">&{'mailinfo.subjek'}</th>
    <td>${mq.subject}</td>
    </tr>
     <th class="TitleLeft">&{'mailinfo.rentry'}</th>
    <td>${mq.retry}</td>
    </tr>
     <th class="TitleLeft">&{'mailinfo.Exception'}</th>
    <td>${mq.exception}</td>
    </tr>
    
</table>
</div>
